.panel-gray {
    position: relative;
    background-color: #f1f1f1;
    padding: 6rem 2rem 4rem;
}
.panel-gray::after,
.panel-gray::before {
    content: "";
    position: absolute;
    width: 129px;
    height: 61px;
    background-image: url(../../../img/island-primary-sm.svg);
    background-size: cover;
    background-repeat: no-repeat;
}
.panel-gray::before {
    top: 0;
    left: 0;
}
.panel-gray::after {
    right: 0;
    bottom: 0;
    -moz-transform: scale(-1);
    -o-transform: scale(-1);
    -webkit-transform: scale(-1);
    transform: scale(-1);
}
.ribbon-wraper .ribbon {
    position: relative;
    width: 48px;
    height: 54px;
    background-color: #ff5e4d;
    color: #fff;
    margin: auto;
    margin-bottom: 18px;
}
.ribbon-wraper .ribbon::before {
    content: "\e83a";
    position: absolute;
    top: 9px;
    left: 6px;
    font-family: "Material Icons";
    font-size: 36px;
}
.ribbon-wraper .ribbon::after {
    content: "";
    position: absolute;
    bottom: -18px;
    border-style: solid;
    border-width: 18px 24px;
    border-top-width: 0;
    border-color: #ff5e4d;
    border-bottom-color: transparent;
}
.panel-gray .ribbon-wraper {
    position: absolute;
    right: 18px;
    top: 0;
    font-weight: lighter;
}
